/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{display:table;width:230px;margin-bottom:10px;background:#ededed;border:solid 1px #d6d6d6;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{width:230px;height:11px;padding-top:8px;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none;text-align:right;border-bottom:dotted 1px #071110;}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:3px 20px 5px 15px; font-weight:normal; font-size:17px;}
UL.VerticalBarContainer LI A:active		{background:#387aa8;color:#2e6e75;}

A.VerticalBarItem				{color:#355053; text-decoration:none;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover			{background:#387aa8; color:#fff; text-decoration:none;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn				{background:#387aa8;color:#fff; text-decoration:none;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover		{background:#fff;color:#2e6e75; text-decoration:none;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOver			{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}

LI.VerticalBarSubItemOnOver			{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%;padding:3px 28px 5px 15px; font-weight:normal; font-size:14px;}
UL.VerticalBarSubContainer LI A:active		{color:#387AA8;background:#fff !important;}

A.VerticalBarSubItem				{color:#387AA8; text-decoration:none;background:#ffffff !important;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover			{color:#fff; text-decoration:none;background:#5290BC !important;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn				{color:#fff; text-decoration:none;background:#5290BC !important;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover		{color:#fff; text-decoration:none;background:#5290BC !important;}
A.VerticalBarSubItemOnByIDXX:hover	{}
